Revolutionary-HTC使用後可以刷ROM卻無法刷RAIDO.......

刷什麼都一次都過...只差刷RADIO的時候會出現以下訊息...

Amend scripting (update-script) is no longer supported.
Amend scripting was deprecated by Google in Android 1.5.
It was necessary to remove it when upgrading to the ClockworkMod 3.0 Gingerbread based recovery.
Please switch to Edify scripting (updater-script and update-binary) to create working update zip packages.

請問要怎麼解決這個問題呢????????
2012-02-16 18:41 #1


腳本格式問題!
將 update-script 轉換為 updater-script and update-binary
大大...小弟新手不太懂,請問可以說詳細點或者相關文獻參考嗎??感激不盡!
限制級
您即將進入之討論頁 需滿18歲 方可瀏覽。
提醒:內容可能因過於寫實、驚悚而令人感到不舒服,是否繼續觀看?

根據「電腦網路內容分級處理辦法」修正條文第六條第三款規定,已於該限制級網頁,依台灣網站分級推廣基金會規定作標示。
評分
複製連結